// FILENAME:	DOE_Sands_of_Time.cs
//
// AUTHORS:	Bandit
//------------------------------------------------------------------------------

$missionName = "DOE_Sands_of_Time";

exec("multiplayerStdLib.cs");
exec("DMstdLib.cs");

function setDefaultMissionOptions()
{
	$server::TeamPlay = false;
	$server::AllowDeathmatch = true;
	$server::AllowTeamPlay = true;	
	
	$server::AllowTeamRed = true;
	$server::AllowTeamBlue = true;
	$server::AllowTeamYellow = false;
	$server::AllowTeamPurple = false;
}

function onMissionStart()
{
	desertSounds();
}

function onMissionLoad(){
   cdAudioCycle("Newtech", "Yougot", "Gnash"); 
}

function player::onAdd(%this)
{
   say(%this, 0, Welcome to the =DOE= ROCKS server. No profanity or flaming while you are here please. To join DOE, go to http://www.clhnexus.com. To find out about our Mechwarrior league (WNL), go to http://www.mech-league.com. This map kindly provided by |OF|Bandit. Have fun and enjoy!");
}









